@charset "UTF-8";

.sh-PR {
    position: relative;
}

p {
  font-feature-settings: "palt";
}

.sh-gradient-wrapper {
  padding-bottom: 0;
}
.sh-page-title {
  background: url(images/smp/img_main_smp.jpg) top center no-repeat;
  background-size: cover;
}

.sh-contents {
  max-width: 1120px;
}
.sh-contents._w1200 {
  max-width: 1220px;
}

.sh-location-bg1 {
  background: url(images/bg_01.jpg) top center no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 100px;
}
.sh-location-bg2 {
  background: linear-gradient(135deg, transparent, white 60% );
  padding-bottom: 80px;
  padding-left: 4.16666667%;
  padding-right: 4.16666667%;
}

.sh-location-box1 {
  background: url(images//img_01.jpg) bottom center no-repeat #000bb0;
  background-size: cover;
  aspect-ratio: 32 / 15;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  color: #fff;
}
.sh-location-box1 p {
  padding-top: 5.44662309%;
  /*text-shadow: 0 0 3px #113d63, 1px 0 3px #113d63, 0 -1px 3px #113d63, 0 1px 3px #113d63, -1px 0 3px #113d63;*/
}
.sh-location-box2 {
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.sh-location-box4 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 40px;
}
.sh-location-box4 > div {
  width: 48%;
  max-width: 48%;
}

.bg1 {
  background-color: rgba(199, 178, 153, 0.85);
}
.bg2 {
  background-color: rgba(58, 159, 172, 0.56);
}
.bg3 {
  background-color: rgba(46, 49, 146, 0.6);
}

.FF1 {
    font-family: "Figtree", sans-serif;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0.05em;
}
.FC1 {
  color: #c7b299;
}
.FC2 {
  color: #998675;
}

.sh-img1 {
  width: 40%;
  max-width: 40%;
  margin-top: -50px;
}


.__reverse {
  flex-direction: row-reverse;
}

hr {
  border: none;
  border-top: 1px solid #000;
}

sup {
  top:0;
}

.font70 {
  font-size: 70px;
}

.show-smp._port {
  display: none;
}



@media screen and (min-width: 768px) {

  .sh-gradient-wrapper {
    padding-bottom: 40px;
  }
  .sh-page-title {
    background-image: url(images/img_main.jpg);
  }

  .sh-location-box3 {
    display: flex;
    justify-content: space-between;
  }
  .sh-location-box3 > div:first-child {
    width: 54.5454545%;
    max-width: 600px;
  }
  .sh-location-box3 > div:last-child {
    width: 40.9090909%;
    max-width: 450px;
  }
  .sh-location-box4 > div {
    width: 31.8181818%;
    max-width: 350px;
  }
  .sh-location-box5 {
    display: flex;
    justify-content: space-between;
  }
  .sh-location-box5 > div:first-child {
    width: 45.4545455%;
    max-width: 500px;
  }
  .sh-location-box5 > div:last-child {
    width: 54.5454545%;
    max-width: 600px;
    padding-top: 80px;
  }
  .sh-location-box6 {
    display: flex;
    justify-content: space-between;
  }
  .sh-location-box6 > div:first-child {
    width: 54.5454545%;
    max-width: 600px;
  }
  .sh-location-box6 > div:last-child {
    width: 45.4545455%;
    max-width: 500px;
    padding-top: 50px;
  }
  .sh-location-box6 > div:last-child > p:last-child {
    width: 76%;
    margin-inline: auto;
  }

  .sh-img1 {
    width: 84%;
    max-width: 420px;
    margin-inline: auto;
    margin-top: -50px;
  }

}


@media screen and (max-width: 767px) {
  .sh-location-box3 > div:first-child {
    margin-bottom: 30px;
  }
  .sh-location-box5 > div:last-child {
    margin-top: -120px;
  }
  .sh-location-box6 > div:last-child {
    margin-top: 10px;
  }

  .sh-img1 {
    margin-left: auto;
  }

  .font70 {
    font-size: 30px;
  }
}

@media screen and (max-width: 767px) and (orientation: portrait) {
  .sh-location-box1 {
    background-image: url(images/smp/img_01_smp.jpg) ;
    aspect-ratio: 4 / 3;
  }
  .sh-location-box5 > div:last-child {
    margin-top: -80px;
  }

  .sh-img1 {
    width: 50%;
    max-width: 50%;
  }
  .tab-menu.font22 {
    font-size: 18px;
  }

  .show-smp._port {
    display: block;
  }
}



/* タブメニュー　*/
.tab-menu {
    display: flex;
    justify-content: center;
    border: 1px solid #998675;
}
.tab-menu li {
    width: 20%;
}
.tab-menu li a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  color: initial;
  background-color: #fff;
  padding: 10px 5px;
  box-sizing: border-box;
}
.tab-menu li a.active:hover ,
.tab-menu li a.active  {
  color: #fff;
  background-color: #998675;
}
.tab-menu li a:hover {
  color: initial;
  text-decoration: none;
  background-color: rgba(153, 134, 117, 0.1);
}

/*   タブコンテンツ   */
/* コンテンツは基本非表示 */
.tab-item {
  display: none;
}
/* 最初のタブだけ表示 */
.tab-item:first-child {
  display: block;
}

/* 見た目調整 */
.tab-item > div {
  background-color: #fff;
  border: 1px solid #998675;
}
.tab-item > div > ul {
  padding: 20px 20px;
}
.tab-item > div > ul li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 5%;
}
.tab-item > div > ul li:not(:last-child) {
  margin-bottom: 20px;
}
.tab-item > div > ul li > p:first-child {
  flex-shrink: 0;
  width: 36px;
  background-color: #998675;
  color: #fff;
  text-align: center;
}
.tab-item > div > ul li > p:last-child span {
  display: block;
}


@media screen and (min-width: 768px) {
  .tab-menu li:not(:last-child) a {
      border-right: 1px solid #998675;
  }
  .tab-item > div {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
  }
  .tab-item > div > div {
    width: 63.7522769%;
    max-width: 700px;
  }
  .tab-item > div > ul {
    width: 36.2477231%;
    border-left: 1px solid #998675;
    max-height: 628px;
    overflow: auto;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 767px) {
  .tab-menu {
      flex-wrap: wrap;
  }
  .tab-menu li:nth-child(n-3) {
      width: 33.3333%;
  }
  .tab-menu li:nth-child(n+4) {
      width: 50%;
  }
  .tab-menu li:nth-child(1) a,
  .tab-menu li:nth-child(2) a,
  .tab-menu li:nth-child(4) a {
      border-right: 1px solid #998675;
  }
  .tab-menu li:nth-child(4) a,
  .tab-menu li:nth-child(5) a {
      border-top: 1px solid #998675;
  }
  .tab-menu li a {
    padding-left: 3px;
    padding-right: 3px;
  }

}


